/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.jbas897;

import java.io.Serializable;
import java.rmi.RemoteException;

public class HelloJavaBean implements Hello, Serializable
{
   static final long serialVersionUID = -1708064713761203215L;

   public HelloJavaBean()
   {
   }

   public String sayHello(String input) throws RemoteException
   {
      return "'" + input + "' to you too!";
   }

}
